uuid: 7c21abfb-2896-4176-ac6d-abc92841ee79
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_heure_du_moment
    - node.type.moments
  module:
    - datetime_range
id: node.moments.field_heure_du_moment
field_name: field_heure_du_moment
entity_type: node
bundle: moments
label: 'Heure du moment'
description: ''
required: false
translatable: true
default_value:
  -
    default_date_type: relative
    default_date: '8 December 2020'
    default_end_date_type: relative
    default_end_date: '8 December 2020'
default_value_callback: ''
settings: {  }
field_type: daterange
